/*
Theme Name: 	WeeklyNews Child Theme
Theme URI: 	    https://themeforest.net/item/weekly-news-wordpress-newsmagazine-theme/9214110
Description: 	Child theme made by MipThemes
Version: 	    1.0
Author: 	    MipThemes
Author URI: 	http://themeforest.net/user/mip/portfolio
Template:       weeklynews
*/

@import url("../weeklynews/style.css");

/* ==========================================================================
   Your custom styles
   ========================================================================== */
a.button,
.button.alt,
.button,
input.button,
button.button,
a.comment-reply-link,
#commentform #submit,
#btn-cart a,
#btn-cart a span.btn-cart-inner {
	background:#C0DBB4!important;
	background:-webkit-gradient(linear,left top,left bottom,from(#C0DBB4),to(#fff))!important;
	background:-webkit-linear-gradient(#C0DBB4,#fff)!important;
	background:-moz-linear-gradient(center top,#C0DBB4 0%,#fff 100%)!important;
	background:-moz-gradient(center top,#C0DBB4 0%,#fff 100%)!important;
	border-color:#777777!important;
  	color:#000000!important;
}
a.button:hover,
.button.alt:hover,
.button:hover,
input.button:hover,
button.button:hover,
a.comment-reply-link:hover,
#commentform #submit:hover,
#btn-cart a:hover,
#btn-cart a span.btn-cart-inner:hover {
	background:#339e78;
	background:-webkit-gradient(linear,left top,left bottom,from(#339e78),to(#20644c));
	background:-webkit-linear-gradient(#339e78,#20644c);
	background:-moz-linear-gradient(center top,#339e78 0%,#20644c 100%);
	background:-moz-gradient(center top,#339e78 0%,#20644c 100%);
	color:#f1fffb;
	text-shadow:0 -1px 0 rgba(0,0,0,0.6)
}


.printomatic {
    float: right;
}

/* WooCommerce Price (Default) */
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .woocommerce div.product span.price, .woocommerce div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content div.product p.price {
	color: #458B00;
	font-size: 1em;
	font-weight: normal;
}

/* WooCommerce Price (From Text) */
.woocommerce ul.products li.product .price .from, .woocommerce-page ul.products li.product .price .from, .woocommerce div.product span.price .from, .woocommerce div.product p.price .from, .woocommerce #content div.product span.price .from, .woocommerce #content div.product p.price .from, .woocommerce-page div.product span.price .from, .woocommerce-page div.product p.price .from, .woocommerce-page #content div.product span.price .from, .woocommerce-page #content div.product p.price .from {
	color: #777777;
	font-size: 0.85em;
	text-transform: uppercase;
}

/* WooCommerce Price (Regular Price) */
.woocommerce div.product span.price del, .woocommerce div.product p.price del, .woocommerce #content div.product span.price del, .woocommerce #content div.product p.price del, .woocommerce-page div.product span.price del, .woocommerce-page div.product p.price del, .woocommerce-page #content div.product span.price del, .woocommerce-page #content div.product p.price del, .woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del, .product-price del, .woocommerce ul.cart_list li .quantity del, .woocommerce-page ul.cart_list li .quantity del, .woocommerce ul.product_list_widget li .quantity del, .woocommerce-page ul.product_list_widget li .quantity del {
	
	font-size: 3em;
	text-decoration: line-through;
	color: #900;
}

/* WooCommerce Price (Sale Price) */
.woocommerce ul.products li.product .price ins, .woocommerce-page ul.products li.product .price ins, .woocommerce div.product span.price ins, .woocommerce div.product p.price ins, .woocommerce #content div.product span.price ins, .woocommerce #content div.product p.price ins, .woocommerce-page div.product span.price ins, .woocommerce-page div.product p.price ins, .woocommerce-page #content div.product span.price ins, .woocommerce-page #content div.product p.price ins, .product-price ins, .woocommerce ul.cart_list li .quantity ins, .woocommerce-page ul.cart_list li .quantity ins, .woocommerce ul.product_list_widget li .quantity ins, .woocommerce-page ul.product_list_widget li .quantity ins {
	color: #458B00;
	
}











.product.has-default-attributes.has-children > .images {
	opacity:1;
}

.page-id-10 .site-navigation.main-navigation {
    display:none !important;
} 
.page-id-10 .woocommerce-order-received .site-navigation.main-navigation,
.woocommerce-order-received .site-navigation.main-navigation {
    display:block !important;
}
.page-id-9 #yoast-breadcrumbs, .page-id-10 #yoast-breadcrumbs {
	display:none;
}
.page-template-template-full #primary {
	width:100% !important;
}
@media (min-width: 991px) {
	.woocommerce-cart .woocommerce > form {
		float: left;
		width: 67%;
	}
	.cart-collaterals {
		float: right;
    	width: 30% !important;
	}
	.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
		width:100%;
	}
	.cart-collaterals h2 {
		display:none;
	}
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .woocommerce form .form-row select {
	height:35px;
	border:1px solid #bbb3b9;
	padding:7px 15px;
}
.woocommerce form .form-row .select2-container .select2-choice {
	height:33px;
	line-height:33px;
}
.woocommerce form .form-row textarea {
	height:auto;
}



/* WooCommerce Price (Default) */
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .woocommerce div.product span.price, .woocommerce div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content div.product p.price {
	color: #458B00;
	font-size: 1em;
	font-weight: normal;
}

/* WooCommerce Price (From Text) */
.woocommerce ul.products li.product .price .from, .woocommerce-page ul.products li.product .price .from, .woocommerce div.product span.price .from, .woocommerce div.product p.price .from, .woocommerce #content div.product span.price .from, .woocommerce #content div.product p.price .from, .woocommerce-page div.product span.price .from, .woocommerce-page div.product p.price .from, .woocommerce-page #content div.product span.price .from, .woocommerce-page #content div.product p.price .from {
	color: #777777;
	font-size: 0.85em;
	text-transform: uppercase;
}

/* WooCommerce Price (Regular Price) */
.woocommerce div.product span.price del, .woocommerce div.product p.price del, .woocommerce #content div.product span.price del, .woocommerce #content div.product p.price del, .woocommerce-page div.product span.price del, .woocommerce-page div.product p.price del, .woocommerce-page #content div.product span.price del, .woocommerce-page #content div.product p.price del, .woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del, .product-price del, .woocommerce ul.cart_list li .quantity del, .woocommerce-page ul.cart_list li .quantity del, .woocommerce ul.product_list_widget li .quantity del, .woocommerce-page ul.product_list_widget li .quantity del {
	
	font-size: 3em;
	text-decoration: line-through;
	color: #900;
}

/* WooCommerce Price (Sale Price) */
.woocommerce ul.products li.product .price ins, .woocommerce-page ul.products li.product .price ins, .woocommerce div.product span.price ins, .woocommerce div.product p.price ins, .woocommerce #content div.product span.price ins, .woocommerce #content div.product p.price ins, .woocommerce-page div.product span.price ins, .woocommerce-page div.product p.price ins, .woocommerce-page #content div.product span.price ins, .woocommerce-page #content div.product p.price ins, .product-price ins, .woocommerce ul.cart_list li .quantity ins, .woocommerce-page ul.cart_list li .quantity ins, .woocommerce ul.product_list_widget li .quantity ins, .woocommerce-page ul.product_list_widget li .quantity ins {
	color: #458B00;
	
}


.aps-product-box {
	   width:100%;
   }



.price span
{
	font-size: 24px;
}



.create-account {
  display:none
}





.page-id-10 #sticky-header{
    display:none !important;
} 
.page-id-10 .woocommerce-order-received #sticky-header,
.woocommerce-order-received #sticky-header{
    display:block !important;
}


.cont_shop_cart{
    float: right !important;
    margin-top: -60px !important;
}

   #header-navigation ul li{
       border-right:0;
   }




/* By SBTHEMES */

.woocommerce table.cart img, .woocommerce #content table.cart img, .woocommerce-page table.cart img, .woocommerce-page #content table.cart img {
width: auto !important;
}


.woocommerce a.remove{
	 color: #888 !important;
}

aside.widget_search {
	background:none !important;
	border:none !important;
	box-shadow:none !important;
}
aside.widget_search input, aside.widget_search button {
	background:none !important;
	border:1px solid #eee !important;
	padding:10px !important;
}

.sidebar aside.widget.woocommerce a.button {
	width: 49%;
	text-align:center;
	font-weight: 500;
	font-size:14px;
}
aside.woocommerce.widget_shopping_cart a:after {
	padding-left:10px;
	display:none;
}
.woocommerce-checkout #payment ul.payment_methods li img {
	float:left !important;
	margin:0 10px 0 0 !important;
}
.woocommerce-checkout #payment ul.payment_methods li {
	line-height:2.8 !important;
}
#place_order {
	width:100% !important;
}
.woocommerce-checkout #payment div.payment_box input.input-text {
	color:#000 !important;
}


@media (min-width: 768px) {
	#customer_details {
		float:left !important;
		width:48% !important;
	}
	#order_review_heading, #order_review {
		width:48% !important;
		float:right !important;
	}
	.woocommerce .col2-set .col-1, .woocommerce .col2-set .col-2 {
		width:100% !important;
	}
}
@media (max-width: 991px) {

	.desktop-menu {
		display:none;
	}
	#sidebar {
		clear:both;
	}

}


#page-header-mobile a, #page-header-mobile a:hover{
	color:#000 !important;
}
aside.widget_search  #search-form input, aside.widget_search #search-form button {
	border:none !important;
	outline:none;
}
aside.widget_search #search-form button {
	line-height:24px;
}



p.demo_store {
margin-top: 0px;
line-height:0.8 !important;
height:49px !important;
background:#008000!important;
}


form.checkout {
	display:inline-block;
}
.blockUI.blockOverlay {
	background: #000 !important;
}



